Package linuxdoc-tools-debuginfo: Dependencies

provides:
linuxdoc-tools-debuginfo = 0.9.69-alt4:sisyphus+276073.100.1.3
requires:
debug64(libc.so.6)
rpmlib(PayloadIsLzma)
linuxdoc-tools = 0.9.69-alt4:sisyphus+276073.100.1.3
/usr/lib/debug/lib64/ld64.so.2.debug
Back to Top